
FireDVP - Évolution  #975

Gestion des options

10/27/2010 12:20 AM - beekeep

Status: Fermé Start date: 10/27/2010

Priority: Normal Due date: 11/01/2010

Assignee: beekeep % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: FireDVP V1.0   

Description

Supprimer le bouton sauver dans les options,

prendre en compte les modifications immédiatement.

History

#1 - 10/27/2010 11:54 AM - beekeep

- Status changed from Nouveau to Résolu

#2 - 11/10/2010 08:24 PM - beekeep

- Status changed from Résolu to Fermé
